/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

body {
	background: #ffffff;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
#overlay{
	position:fixed;
	z-index: 201;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.3);
	visibility:hidden;
	opacity:0;
	transition: all .3s ease;
}
.menuOpen #overlay{
	visibility: visible;
	opacity:1;
}
#cMenu{
	position:fixed;
	top:0;
	right:0;
	width: 400px;
	height:100vh;
	padding: 0px;
	z-index: 300;
	-ms-transform: translate(400px, 0); /* IE 9 */
	-webkit-transform: translate(400px, 0); /* Safari */
	transform: translate(400px, 0);
	transition: all .3s ease;
	background: #1682a9;
	overflow-y: auto;
	overflow-x: hidden;
}
.menuOpen #cMenu{
	-ms-transform: translate(0, 0); /* IE 9 */
    -webkit-transform: translate(0, 0); /* Safari */
    transform: translate(0, 0);
}
#outerWrapper {
	position: relative;
	margin: 0px auto;
	transition: all .3s ease;
	padding-top: 100px;
}
.menuOpen #outerWrapper{
	-ms-transform: translate(-400px, 0); /* IE 9 */
	-webkit-transform: translate(-400px, 0); /* Safari */
	transform: translate(-400px, 0);
}

#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
		z-index:20;
		padding: 25px 0 100px;
		}
	.home #mainWrapper{
		padding:50px 0 0;
		width:100%;
	}
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block;
       position: relative;
       margin: 0px auto;
       width: 1020px;
       max-width: 100%;
       }
    /* End hide from IE-mac */

#stickyButtonsWrapper{
	position: fixed;
	top:100px;
	right:0;
	z-index: 299;
}
/* === [ main navigation ] === */
#cN {
	position: fixed;
	display: block;
	clear: both;
	background: #273B9A;
	z-index: 1000;
	border-radius:0 0 6px 6px;
	width: 964px;
}
#cPushBoxWrapper{
	position:relative;
	overflow-x: hidden;
}
#cPushBoxheading{
	position:absolute;
	bottom:20px;
	width: 100%;
}
#Section2Wrapper{
	/* min-height:600px; */
	background:#00bab7 url(/Templates/_images/USAskyline.png) center bottom no-repeat;
	background-size:1200px;
	padding: 40px 0 490px;
}
#Section2{
	width:1090px;
	max-width: 100%;
	margin:0 auto;
}

#footerLinksWrapper{
	background:#008faf;
	padding: 40px 0;
}
/* === [ header ] === */
#cHWrapper{
	    background: #fff;
	    height: 100px;
	    box-shadow: 0 0px 0px rgba(0,0,0,0);
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    z-index: 100;
	    transition: all .3s ease;
	    line-height: 100px;
}
.scrolled-over-1 #cHWrapper{
		 box-shadow: 0 5px 5px rgba(0,0,0,0.17);
}

.menuOpen #cHWrapper{
	-ms-transform: translate(-400px, 0); /* IE 9 */
	-webkit-transform: translate(-400px, 0); /* Safari */
	transform: translate(-400px, 0);
}
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
}
#cHlHS{
	float: left;
	width: 33%;
	padding: 5px 0 0 0;
	}
#cHrHS{

float: right;

width: 33%;

right: 0;

top: 0;

width: 63px;

color: #ffffff;

height: 100px;

z-index: 893;

position: fixed;
}
#cHrHS > div > div{
	/* float:right; */
}
#cHmid{
	display: inline-block;
	width: 470px;
	text-align:center;
	padding: 0 0 0 0;
	line-height: 100px;
}
#cHmid > div > div{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

#cSWrapper{
	background:#00bab7;
	color:#ffffff;
	padding: 10px 0;
}

	/* === [ header banner ] === */
		#cBWrapper {
			padding: 0px;
		}
		#cB {
			padding: 0px;
			margin: 11px 0px 0px 0px;
			float: left;
			width: 405px;
		}
		#cB2 {
			padding: 0px;
			margin: 0px 0px 0px 0px;
			float: right;
			width: 581px;
		}

/* === [ top  ] === */
#cT {
}
/* === [ instafeed  ] === */
.instafeed{
display:none;
clear:both;
}
.instafeed img{
width:120px;
text-align:none;
border:0px;
}
#cRS .instafeed img{
width:80px;
}
.instafeed a{
background: #fff;
display: inline;
float: left;
margin: 0 0 20px 10px;
width: auto;
padding: 10px 10px 25px;
text-align: center;
font-family: "Marker Felt", sans-serif;
text-decoration: none;
color: #333;
font-size: 18px;
-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
box-shadow: 0 3px 6px rgba(0,0,0,.25);
-webkit-transition: -webkit-transform .15s linear;
-moz-transition: all .15s ease-in-out;
-o-transition: all .15s ease-in-out;
-ms-transition: all .15s ease-in-out;
}
#cRS .instafeed a{
margin: 0 0 10px 5px;
padding: 5px 5px 10px;
}
.instafeed li{
list-style:none;
line-height:normal;
margin:0px;
padding:0px !important;
}
.instafeed a:hover {

	-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  position: relative;
  z-index: 5;
}
.instafeed a {
  -webkit-transition: -webkit-transform .15s linear;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.instafeed a {
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5);
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);
}
.pp_nav{
display:none !important;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}
/* === [ Primary Container ] === */
#cPC {
	padding: 0px 0;
	width: 1400px;
	min-height: 300px;
	margin: 0 auto;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 294px 0 294px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 294px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		width: 748px;
		margin: -10px 292px 0 0;
		padding: 10px 30px 10px 30px;
	}
	.layout4 #cPC /* 1 column layout */
	{
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 294px;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 282px;
	padding: 0px 6px 0px 10px;
}
/* === [ TopLeft Side Column ] === */
#cTL {
}
/* === [ TopRight Side Column ] === */
#cTR {
}
/* === [ spare Container ] === */
#cS {
}

/* === [ footer ] === */
#cFWrapper {
	position: relative;
	display: block;
	width: 100%;
	background: #00bab7;
	padding: 60px 0;
}
#cFInner{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 1400px;
}
	/* === [ Foter banner ] === */
		#cFA,
		#cFB,
		#cFC,
		#cFD {
			float:left;
			display:block;
			width:25%;
			min-height: 1px;
		}

		#cFC{
			width:10%;
		}
		#cFD{
			width:40%;
		}
		#cFA:after,
		#cFB:after,
		#cFC:after,
		#cFD:after {
			visibility: hidden;
			 display: block;
			 font-size: 0;
			 content: " ";

			 clear: both;
			 height: 0;
		}

		
		

/* === [ copyRight ] === */
#cC {
}
	#cC a {
	}
	#cC a:hover {
	}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -292px;
}
*:first-child+html #cRS {
	margin-left: -292px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;

			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}